## normalCharacter

### Syntax:

    normalCharacter (thisCharacter);

### Purpose:

Makes sure thisCharacter is using the normal standing-still-doing-nothing animation for the direction in which it's currently facing, as specified by its current costume (set using either the addCharacter or setCostume function).

### Return value:

No return value.

### See also:

Object Types as Characters

animate

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012